.Data.scientist0 {
  fill: #0b304e;
  stroke: #000000;
  stroke-width: 0;
}

.Data.scientist1 {
  fill: #135991;
  stroke: #000000;
  stroke-width: 0;
}

.Webanalist0 {
  fill: #20639B;
  stroke: #000000;
  stroke-width: 0;
}

.Webanalist1 {
  fill: #50a0e2;
  stroke: #000000;
  stroke-width: 0;
}

.Overig0 {
  fill: #3CAEA3;
  stroke: #000000;
  stroke-width: 0;
}

.Overig1 {
  fill: #7bfbee;
  stroke: #000000;
  stroke-width: 0;
}

.Opleiding0 {
  fill: #F6D55C;
  stroke: #000000;
  stroke-width: 0;
}

.Opleiding1 {
  fill: #fff1bd;
  stroke: #000000;
  stroke-width: 0;
}

.Pauzes0 {
  fill: #ED553B;
  stroke: #000000;
  stroke-width: 0;
}

.Pauzes1 {
  fill: #ffb7aa;
  stroke: #000000;
  stroke-width: 0;
}

.tooltip {
	border:1px solid #000000;
	position: relative;
	background-color: white;
	padding: 5px;
	font-family: Roboto, Arial, Sans-Serif;
	font-size: 14px;
}

.tooltip .dates {
	font-size: 12px;
}

.tooltip .title {
	font-family: Roboto Slab, Arial, Sans-Serif;
	font-size: 20px;
}

.tooltip .title.Data.scientist {
	color: #0b304e;
}

.tooltip .title.Webanalist {
	color: #20639B;
}

.tooltip .title.Overig {
	color: #3CAEA3;
}

.tooltip .title.Opleiding {
	color: #F6D55C;
}

.tooltip .title.Pauzes {
	color: #ED553B;
}

.tooltip .place {
	font-size: 12px;
}

.tooltip .description {
	
}



#actual_graph {
	display: block;
	margin-left: auto;
	margin-right: auto;
}